Welcome

Version 1.6

Welcome to ZGW FlashPlayer Plus Help!

Click on the following links to access topics:

What is ZGW FlashPlayer Plus?

What's New?

Major Features

Getting started...

How to...

FlashPlayer Plus User Manual

FAQs

Online Registration using Internet

User License Agreement

Contacting Us
Copyright®2003 ZGW Software Technology. All rights reserved.


Welcome & Introduction

Summery

ZGW Software FlashPlayer Plus is a powerful tool for playing, managing, and converting Macromedia Flash. It provides the unique Flash preview utility. The Flash files in which you are interested can be discovered, played, and converted with ease. Moreover, FlashPlayer Plus enables you to create Flash screensaver. You can make your screensaver with few mouse-clicking; also are you able to distribute your screensaver. Nevertheless FlashPlayer Plus provides an enhanced feature for playing control.
Unregistered version
Limitations for unregistered version: after downloading FlahPlayer Plus, you can get a license for free evaluation, which would expired automatically 15 days later. Few lesser function had been disabled in the evaluation version. You have to purchase FlashPlayer Plus if you want to use it fully featured.


What is Flash?

What's new?

  • FlashPlayer Plus v1.6
    1.Adding a new Flash Desktop functions
    2.Adding Windows Explorer Shell Context Menu
    3.Optimizing algorithms of generating the Flash Preview and adding a preview buffer, which improves the performance especially when generating the preview for a large number of files.
    4.Other trivial bug fixings.

    FlashPlayer Plus v1.5
    1. Adding a new "Play List" Page.
    2. Supporting files drag and drop in Windows.
    3. Control of opening only one program instance.
    4. Optimizing algorithms of generating the Flash Preview and adding a preview buffer, which improves the performance especially when generating the preview for a large number of files.
    5. Optimizing the module of online playing.
    6. SWF2EXE conversion and Screen Saver Maker supporting online Flash.
    7. User-defined option on substituting the original context menu of the Flash files.
    8. In full-screen model, the control bar appears only when the mouse moves to the brim of screen.
    9. Large-scale modification on UI, unifying the UI style.
    10.Redesign of the “Option” window.
    11.Switching to playing on double-clicking, instead of playing on clicking.
    12.Switching the selection in Favorite to double-clicking.
    13.Fixing the error warning when exiting.
    14.Completely supporting Flash Online Scanner.
    15.Other trivial bug fixings.

    FlashPlayer Plus v1.01
    1.Trivial bug fixings.

    FlashPlayer Plus v1.0
    The first time release.


Major Features
  • Unique preview functionality for Flash movies.
  • Enhanced play control.
  • Comprehensive management on your Flash movies.
  • Convenient searching.
  • Friendly user interface; comfortable interaction experience.
  • Can make your screensaver with few mouse-clicking
  • Make conversions between SWF and EXE

  • Create the Flash dynamic desktop new


System Requirements
Use the following tips to get the best possible performance when you use FlashPlayer plus. System requirements include the following:
  • Intel Pentium Processor or compatible
  • Microsoft Windows 95, Windows 98, Windows ME, Windows 2000 or Windows XP
  • As much memory space on your computer as possible. (We recommend at least 64 megabytes.)
  • 10 MB available hard disk space for program installation
  • Macromedia Flash Player 6 ActiveX control or higher version.
  • True Color or Hi-Color display adapter and monitor, with 800x600 (recommended) or higher display mode. Your Flash movie will look their best if you set the display settings to High Color (16-bit) or True Color (24-bit) color resolution.

Note: If you use Windows 95 it is strongly recommended to install the following additional components:

  • Internet Explorer 4.0 or higher, Internet Explorer can be downloaded from Microsoft Website (http://www.microsoft.com).


Getting started...

What is Flash?

Why FlashPlayer Plus?


What is Flash?

Flash is an impressive, professional, standard tool for Web content creation, which was developed by Macromedia. It has a great variety of application areas, such as animated logo generation, websites navigation control, long animation, integrated Flash Web site, Web applications.


Why FlashPlayer Plus?

If you are a Flash fan, or a Web designer, or a Flash developer, you may hope to have a powerful tool for Flash play, management, and conversion. With this tool, it is convenient for you to search for a Flash movie among your miscellaneous collections, to manage your favorites according to their categories. Also you may want to have some fantastic Flash turned into your screensaver, or you may want to convert Flashs into autoplay-enabled executables. Congratulations! You have found it – FlashPlayer Plus.


How to...

How to play a Flash movie?

How to make conversions between Flash movie and executable?

How to create a screensaver from a Flash movie?


How to play a Flash movie?

You can play a Flash movie in three ways:

In main menu, select "File->Open".Then, select the Flash movie in the "OpenDialog", After your confirmation, the Flash movie will be opened in the Player Window.

Select a Flash movie in the "Explorer,Favorites,Search" page, the Flash movie will be opened in the "Player" Window.

A registered user can associate Flash files (.SWF) with FlashPlayer Plus. By this means you can double-click the Flash movie in Windows to open it. Windows launchs FlashPlayer Plus automatically in this case.


How to make conversions between Flash movie and executable?

Some times you may in need of converting a Flash movie into an executable, so that the file can be played directly without other players; or vice versa. Please follow the steps listed beneath:

Always you can open the "Convert SWF/EXE Format"Window by press the "Alt + F5" key.

Select a Flash movie in the "Explorer,Favorites,Search"page, then click the "Convert SWF/EXE Format" button in the "Player" window.


How to create a screensaver from a Flash movie?

Always you can open the "Create Flash Screensaver" window by press the " F6" key.

Select a Flash movie in the "Explorer,Favorites,Search" page, then click the "Create Flash Screensaver" button in the "Player"window


FlashPlayer Plus User Manual

Working With Explorer Page

Working With Favorites Page

Working With Play List Page

Working With Flash Desktop Page

Working With Player Window

Working With Player Window

Working With Full Screen

SWF/EXE Format Converting Utility

Flash Screensaver Maker Utility

FlashPlayer Plus Options


Working With Explorer Page

You can view the Flash movies in your computer with the "Explorer" tabbed page:

By clicking a folder in the "Location" window, you can view the items of this folder in the "Current Folder" window. In the Thumbnails mode, you can preview the Flash movies.

You can play a Flash movie by click it in the "Current Folder" window. If the Flash movie has no preview information, you can select the "Autosnap preview information for SWF file"in "Player option" so that the information for preview will be snapped automatically and be written into the Flash movie.

Buttons in the "Folder"window's toolbar:

"UP": Return to the upper level

"CUT": Cut selected Flash movie(s) to the clipboard

"COPY": Copy selected Flash movie(s) to the clipboard

"Paste": Paste the item(s) in the clipboard to current folder

"Delete": Delete selected Flash movie(s). The operations determined by the options of "Action when deleting file"in the "General option"

"View Mode": Specify which view mode is used to display the items in current folder. Please refer to View Mode

"Sort": Specify the method of sorting and listing items in current folder.

listing order: Ascending

Descending


Working With Favorites Page

You can manage the Flash movies in your Favorites with the "Favorites" tabbed page.

On the left of the "Favorites" tabbed page, all favorites managed by FlashPlayer Plus are listed, including the names of the favorites and the number of Flash movies each favorite contains. If you click a favorite, in the "Items" window the items in this favorite will be displayed in the Miniature mode. You can manipulate on these items (copying, moving, deleting, etc.) freely.

Add a new Favorite
  • Click the "Add new Favorite" button, then the "New Favorite" dialog pops up.
  • Input the name of the new Favorite in the "Name" edit box.
  • Choose whether to use default folder. If a user does not choose the "Use default folder", You can specify the location of the new Favorite either in the "Folder" edit box or by click the "Browse" button.
  • Click the "OK" button.

Modify an existing Favorite
  • Click the "Edit Favorite"button, then the "Edit Favorites" dialog pops up.
  • Input the name of the Favorite to be modified in the "Name" edit box.
  • Specify new location of the Favorite either in the "Folder" edit box or by click the "Browse" button.
  • Click the "OK" button.

Delete a Favorite
  • Click the "Delete Favorite" button, then the Deleting Confirmation dialog pops up.
  • Choose "Yes" to delete the selected Favorite; choose "No" to cancel.

PS: When a Favorite is deleted, its corresponding folder, as well as the items in the folder will not be removed. You can appoint a new Favorite to this folder; again, the items in this folder will be managed automatically by FalshPlayer Plus.

"Items" window

In "Items" window, all items in the selected folder, which FlashPlayer Plus manages, will be listed in Miniature mode. Users can manipulate these items, such as copy to, move to, and delete.

Buttons in "Item" window's toolbar

"Copy to..." Button: Pop up the "Select folder" dialog. Copy selected items to the target folder after user confirmation.
"Move to..." Button: Pop up the "Select folder"dialog. Move selected items to the target folder after user confirmation.
"Delete" Button: Pop up the confirm dialog. Delete selected items after clicking "Yes".
"Sort" Button: Specify the sorting method and listing order of items in current folder, Ascending or Descening.

Add a movie into a Favorite
  • Select a movie in the search result in the "Explorer" or "Search" tabbed page, right-click, then select "Add movie into a Favorite"in the pop-up menu. The "Favorites List" dialog appears.
  • In the "Favorites List" dialog, double-click a Favorite or click "Add" button.
  • Add the movie to selected Favorite successfully.


Working With Explorer Page

Working With Play List Page

With the Play List, you can easily enjoy few movies, either the Flash files on your hard disk or the URLs of the Flash movies on the Internet.

Add Files: Select the Flash files of your interest and add them into the Play List.

Add Directory: Search for all Flash files (SWF or EXE), add the result into the Play List.

Add URL: Add a URL into the Play List.

Load Play List: Read an existing Play List file and add it to the Play List.

Save Play List: Save current Play List as a Play List file in order to reload later.


Working With Flash Desktop Page

With the Flash Desktop Page, you can easily to create flash dynamic desktop.

There have 3 tabs on the control panel:

Source: allows you to choose the flash file and set the options for flash file.

Background: Allows you select the background mode and set all options with each background mode .

Title : Allows you to set the title information for the wallpaper.


Working With Player Window

Buttons in "Player" window's toolbar

"Full Screen" Button: Play in full-screen mode.

"Snap Preview" Button: Generate preview information with current image in the movie, and write it into Flash file.
(PS: FlashPlayer Plus would save the preview information into the Flash files. The additional information in source files does not hinder the Flash play.)

"Zoom In" Button: Zoom in on the movie

"Zoom Out" Button: Zoom out on the movie

"Scale Mode" Menu: Specify the scale mode of the movie, which could be one of the beneath:

ShowAll: To show the whole image in the play area; meanwhile to keep the original breadth-length ratio.

NoBorder: To zoom in in the play area in order not to show any border; meanwhile to keep the original breadth-length ratio.

Exact Fit: To fill the whole play area with the image and to ignore the original breadth-length ratio.

No Scale: To keep the original size and to show movie in the center of the play area.

"Quality" Menu: The image quality parameters, including vector image, text, and the bitmap smoothing. Please refer to "View Quality"

"Convert SWF/EXE Format..." Button: To perform the format conversion on current movie. If current movie is in the SWF format, it will be converted to the EXE format; and vice versa. Please refer to "SWF/EXE Format Converting Utility"

"Create Flash Screensaver..." Button: Make current movie into screensaver. Please refer to "Flash Screensaver Maker Utility"

"Copy to..." Button: Pop up the "Select folder" dialog. Copy selected items to the target folder after user confirmation.

"Move to..." Button: Pop up the "Select folder"dialog. Move selected items to the target folder after user confirmation.

"Delete" Button: Pop up the confirm dialog. Delete selected items after clicking "Yes".

"Mute" Button: To enable/disable mute.

"Volume" Button: To set the sound volume.

Play control panel

"Play/Pause" Button: To start/resume or pause.

"Stop" Button: To stop and back to the beginning.

"Prior Segment" Button: To backward 1/20 of the hole length.

"Next Segment" Button: To forward 1/20 of the hole length.

"Loop" Button: To enable loop back.

"Guage" Bar: To indicate current procession in play.


Working With Full Screen Window

Working With Full Screen

In full-screen play mode, when the mouse moves, the full-screen function button appears on top of play window while the full-screen play control panel appears on bottom of play window.

full-screen function button. Please refer "Buttons in "Player" window's toolbar".

full-screen play control panel. Please refer "Play control panel"

"Restore" Button: To restore the window play mode.


SWF/EXE Format Converting Utility

Modify the File List (SWF, EXE)

Add file:
Right-click on the "File List" choose "Add Files to List" in the menu popped up, then choose the file to be converted in the prompted "Open"dialog. The file will be added to the File List after your confirmation.

Remove file:
Select the file to be removed from the File List, right-click, then choose "Remove Selected Files From List"

File options

If you choose "Place converted files in source folder" the output files of conversion will be placed in the same folder with source files.

If you choose "Place converted files in the following folder" the output files of conversion will be placed in the specified folder.

If you choose "Place converted files in the following folder" then click the "Browse" button, the "Browse Folder" dialog will pop up for you to specify the output folder.

Select one of the following four options in "Overwrite existing files" to determine how FlashPlayer Plus should handle overwriting files in conversion output:

Prompt: This option prompts you when overwriting a file.

Skip: This option cancels the operation if there is a file with the same file name and extension.

Replace: This option overwrites the file.

Rename:This option renames the new files, adding a suffix of "$$"to original file name, where "$$" is a two-digital counter beginning from "01".

If you choose "Remove original files" the source files will be deleted automatically after the conversion completed.

If you choose "Close conversion dialog automatically when succeed" the "SWF/EXE Format Converting Utility" window will be closed automatically after all operations in the conversion complete.

If you choose "Save current setting as defaults" current setting will be valid when next time the "SWF/EXE Format Converting Utility" window is opened.


Flash Screensaver Maker Utility

Easy, fast generation of your screensaver.

"Load Flash File" Button: Select the Flash file from which your screensaver will be made.

"Preview" Box: Select the effect of the Flash file.

"Description" Edit Box: The description of the Flash screensaver, such as copyright, author, contact information, explanations.

In the "Exit on events" group, specify the events which could result in exiting from the screensaver. The event could be:

On Press Any Key
On Press ESC
On Mouse Moving
On Mouse Click: Taking precedence of "On Mouse Left-click" and "On Mouse Right-click"
On Mouse Left-click
On Mouse Right-click

Select the "Hide Mouse Cursor" option to hide the cursor when the screensaver plays.

select the "Mute Sound" option to hide the cursor when the screensaver plays.

select the format of the screensaver:

"ScreenSaver(.scr)": Generate the Windows standard SCR screensaver file.

"Installer(.exe)": Generate the screensaver installer, by which the user can distribute the screensaver without invading the author's copyright. The screensaver can be installed easily by click the "Install" button.


General Option

Associate SWF file type on FlashPlayer Plus startup:
every time the FlashPlayer Plus launched, the SWF file format will be associated to FlashPlayer Plus so that Windows can open a SWF file with FlashPlayer Plus when user double-click on the file.

Actions when deleting file:
specify the operations taken place when user deletes files in FlashPlayer Plus.

Move to Recycle Bin: Move the files to Recycle Bin. In Recycle Bin, user can make the decision of either to remove files permanently, or to restore the files.

Delete directly: The file cannot be recovered after being removed permanently.

Page Opened when startup

Specify which tabbed page will be opened when launching FlashPlayer Plus.

Page opened lastly: Start with the page opened last time user exits FlashPlayer Plus.

Page to be opened: Specify the page (Explorer/Favorites/Search) to be opened every time FlashPlayer Plus launched.

Folder Opened in Explorer page when startup

Which folder will be displayed in the Location window every time the Explorer tabbed page opened.

Folder opened lastly: Open the folder in Location window last time user exits FlashPlayer Plus.

Folder to be opened: Specify the folder to be opened in the Location window every time FlashPlayer Plus launched.

Default path for Favorites:
Specify the basic path employed when user adds a new Favorite with the option ” Use default folder”.


Player Option

Autoplay when movie opened:
Play a Flash movie automatically every time it is opened. If you do not select this option, the movie will stop at the first frame and wait the user to click the "Play" button.

Auto snap preview information for SWF files:
when opening a SWF file which contains no preview information, FlashPlayer Plus will employ the "Snap Preview" function automatically to generate the preview information and write it to the Flash file.

Default scale mode:
The default Scale Mode applied when the Flash movie opened. Please refer to "Scale Mode".

Default movie quality:
The default Movie Quality applied when the Flash movie opened. Please refer to "View Quality".

Background color:
Specify which background color will be used when the Flash movie opened. If user selects "None" the default background color of the Flash file will be employed.


SWF/EXE Convert Option
Specify default options in "SWF/EXE Format Converting Utility" Please refer to "SWF/EXE Format Converting Utility"


Screen Saver Maker Option
specify default options in "Flash Screensaver Maker Utility" Please refer to "Flash Screensaver Maker Utility".”


View Mode

Thumbnails
show Flash movie outline in miniature mode

Folder Thumbnails
Flash EXE file without preview information
SWF file without preview information
Unrecognizable file format
preview effect
(1) Preview image
(2) Movie length (frame)
(3) File size
(4) File name
Large Icons
Show 32x32(pixel) Icon in large icon mode, as in Windows Explorer.
List
Show 16x16(pixel) Icon in list mode, as in Windows Explorer.
Details
Show file name, file size, file type, last date modified in table format


View Quality

High:
Highest quality.

Medium:
Normal quality, less smoothing process, faster than High quality.

Low:
Low quality, no smoothing process, fastest.


Frequently Asked Questions (FAQ)

Who can use it?

Why do some long movies have only one frame? Why do the autoplay option and the play control panel have no effect on some movies?

Does the preview utility have no effect on read-only media?

The movie becomes mute when I switch to full-screen mode.

Can I get my screensavers generated by FlashPlayer Plus distributed to my friends? Can I sell these screensavers?


Who can use it?

Frequently Asked Questions (FAQ)

Who can use it?

We strive to make FlashPlayer Plus a product that is suit for a great variety of people, to enable user gain comfortable experience in it. FlashPlayer Plus is developed for:

  1. Flash fans to view various Flash movie
  2. Webpage developers and Flash developers to look up materials in need conveniently through preview utility
  3. Small Businesses that build screen savers to market their own products and services
  4. Hobbyists who use the product at home to create their own personal screensavers and Flash works.


Why do some long movies have only one frame? Why do the autoplay option and the play control panel have no effect on some movies?

Frequently Asked Questions (FAQ)

Why do some long movies have only one frame? Why do the autoplay option and the play control panel have no effect on some movies?

Ah, It is indeed a problem that occurs frequently. The frame number of a Flash movie is determined by the method employed in its development. Briefly, this problem occurs when the developer creates all animation within one component that is referenced in the main scene. A Flash player can hardly deal with this case.


Does the preview utility have no effect on read-only media?

Frequently Asked Questions (FAQ)

Does the preview utility have no effect on read-only media?

Yes. The preview utility of FalshPlayer Plus would write the preview information into the source file. This is the very reason why it has no effect on read-only media.


The movie becomes mute when I switch to full-screen mode.

Frequently Asked Questions (FAQ)

The movie becomes mute when I switch to full-screen mode.

Probably you have not installed Macromedia Flash Player 6 ActiveX or higher version. The development of FlashPlayer Plus is based on Macromedia Flash Player 6 ActiveX. If it were not installed, FlashPlayer Plus would function abnormally. You can find Macromedia Flash Player 6 ActiveX in the installation folder; or you can visit Macromedia's web site to download the latest version.


Can I get my screensavers generated by FlashPlayer Plus distributed to my friends? Can I sell these screensavers?

Frequently Asked Questions (FAQ)

Can I get my screensavers generated by FlashPlayer Plus distributed to my friends? Can I sell these screensavers?

Yes, with the precondition that your screensaver is for the usage that has been claimed in USER LICENSE AGREEMENT, or in the condition that you actually have the authorization. We will not assume any responsibility resulted from any illegal distribution.


How to Buy?

Online Purchase FlashPlayer Plus via: RegNow.com

Payment Options
We want your experience to be as easy as it can. We offer a range of payment options, below is a brief description of each option and the process to follow your order through to completion.

  • Credit Card: On the next page after you hit 'Continue' at the bottom of this page you will be asked for your credit card information. We currently accept Visa, Mastercard, American Express, Discover, Visa Check Card, Eurocard and MasterMoney. All orders are processed in real time and upon completion an email will be sent to you as confirmation of your purchase. This option is recommended for the fastest delivery of your order. For all other options you will not receive your order until we have received payment.

  • Bank/Wire Transfer: The next page will be a summary of your order details - product, pricing, fees and applicable taxes. Once you click 'Place Your Order' payment instructions will be presented to you.
    Please note : with this option an invoice will be sent to you via post in the next 5-6 business days. Simply fill out the pertinent information at your bank. Upon receipt of funds an email will be sent to you as confirmation of your purchase.
  • Check/Money Order: The next page will be a summary of your order details - product, pricing, fees and applicable taxes. Once you click 'Place Your Order' payment instructions will be presented to you.
    Please note : with this option you will need to send a check or money order to the address listed on the final page. Your registration will not be complete until funds have been received.
  • Fax - Credit Card: The next page will be a summary of your order details - product, pricing, fees and applicable taxes. Once you click 'Place Your Order' payment instructions will be presented to you.
    Please note : The fax number will be presented at the bottom of the final page. Once we receive your completed information we will process the order as soon as possible.
  • Invoice: The next page will be a summary of your order details- product, pricing, fees and applicable taxes. Once you click Place Your Order payment instructions will be presented to you.
    Please note : after you submit your order a printable invoice will be displayed in your web browser. After printing the invoice, you will then use it to remit payment to the address given on the invoice.

For Bank/Wire Transfer and Giro customers: The invoice sent to you via post will be the same. At that time you may use either method for payment.

    Product Name | Price(US Dollar) | Credit Cards via Secure Online Ordering
FlashPlayer Plus | $26.95 |


How to Register?

Before you start in building the first screen saver, please remember that FlashPlayer Plus is a shareware product. It means that it is a "try before you buy" product and you have to register it if you want to use it fully featured. It also means that few lesser function had been disabled in the evaluation version to encourage you to register and moreover that a nag message will appear on every startup and exit by an unregistered FlashPlayer Plus.

1. Click on the "Buy Now" button to access the online registration service where you can order you registration code.

2. After you get a registration key click on "Register Now" button, input your name and registration key in the registration form, then click register button, you will see "Registration Successful!" message.


Uninstalling the Application

1. Open Start menu settings and Control Panel in the Windows task bar.

2. Choose Settings and Control Panel.

3. The Control Panel dialog box opens.

4. Click Add/Delete Program.

5. Choose in the list: FlashPlayer Plus.

6. Click Add/Delete.

7. Follow the uninstall instructions.


Contact and support information
  1. Our Internet address is http://www.flashplayerplus.com. You can reach our web site 24-hours-a-day to find the latest product information, product updates, and answers to common questions.

  2. For technical supports contact us directly, Email: support@zgwsoft.com

  3. If you encounter a bug in the product, or you have any comments, please report it by sending Email: support@zgwsoft.com

  4. If you have any problems about order the product, or you do not get your registration code in a timely manner or if you've lost it, please let us know. Please include your name, address, email address, and order confirmation number (if you have it). We will be happy to help you: register@zgwsoft.com


Licensing Information

USER LICENSE AGREEMENT
IMPORTANT NOTICE
Read this License Agreement carefully before using this Software. BY USING THIS SOFTWARE IN ANY WAY YOU ACKNOWLEDGE THAT YOU HAVE READ, UNDERSTAND AND AGREE TO THE TERMS OF THIS AGREEMENT. IF YOU DO NOT AGREE TO THESE TERMS, DO NOT USE THIS SOFTWARE IN ANY WAY, AND PROMPTLY RETURN IT OR DELETE ANY COPIES OF THIS SOFTWARE IN YOUR POSSESSION.
LICENSE GRANT
ZGW Software grants you a non-exclusive license to use this software, and any associated documentation ("The Software"), as indicated herein. If you have purchased a Single User License, one copy of the Software may be installed and used, for internal use only, on a single computer. The Software is in "use" on a single computer when it has been loaded into temporary memory (i.e. RAM) or installed into permanent memory (hard disk or other device) of that computer. If you have purchased a Multiple User License (you specified several copies of the software when you purchased it), the Software may be installed and used, for internal purposes only, on the number of computers authorized at the time of purchase.
You MAY: (a) If you are a REGISTERED user you are entitled to distribute all the flash, exe, screensaver you make for commercial purpose; (b) make a copy of the software for archival purpose only; (c) install the Software on another computer only if you change of workstation. In such a case you must uninstall the software from the previous workstation.
RESTRICTIONS
You MAY NOT: (a) copy and distribute the Software or any portion of it; (b) sublicense, lease, rent, or transfer this Software to another; (c) cause or permit reverse engineering, disassembly, decompilation or alteration of this Software; (d) remove any product identification, copyright notices, or other notices or proprietary restrictions from this Software; (e) copy the documentation accompanying the software.
TERM
This License is effective until terminated. You may terminate it at any time by destroying the Software, together with all copies thereof. This License will also terminate if you fail to comply with any term or condition of this Agreement. Upon such termination, you agree to destroy the Software, together with all copies thereof.
COPYRIGHT/OWNERSHIP
This Software and its source code are proprietary products of ZGW and are protected by copyright and other intellectual property laws. The Software is licensed and not sold. You acquire only the right to use the Software and do not acquire any rights, express or implied, in the Software other than those specified in this License.
DISCLAIMER OF WARRANTIES
The Software is supplied "AS IS". ZGW disclaims all warranties, expressed or implied, including, without limitation, the warranties of merchantability and of fitness for any purpose. The user must assume the entire risk of using the Software.
DISCLAIMER OF DAMAGES
ZGW assumes no liability for damages, direct or consequential, which may result from the use of the Software, even if ZGW has been advised of the possibility of such damages. Any liability of the seller will be limited to refund the purchase price.